{
  "format_version": "1.16.100",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "medieval:darkoak_orange_chair"
    },
	"tags": [ "crafting_table" ],
	"pattern": [
		" B#",
		"###",
		"A A"
	],
	"key": {
		"#": {
			"item": "minecraft:wood",
			"data": 13
		},
		"A": {
			"item": "minecraft:stick",
			"data": 0
		},
		"B": {
			"item": "minecraft:carpet",
			"data": 1
		}
    },
    "result": {
      "item": "medieval:darkoak_orange_chair",
	  "count": 3
    }
  }
}